> For the complete documentation index, see [llms.txt](https://docs.mdintegrations.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.mdintegrations.com/partner-api-reference/cases/case-status/assign-case-to-support.md).

# Assign case to support

Moves the case into the support status with the given reason, for cases that need manual review before they can continue.

```json
{"openapi":"3.1.0","info":{"title":"MD Integrations","version":"1.0.0"},"tags":[{"name":"Cases/Case Status"}],"servers":[{"url":"https://api.mdintegrations.dev/v1","description":"Development"}],"security":[{"oauth2":[]}],"components":{"securitySchemes":{"oauth2":{"type":"oauth2","flows":{"clientCredentials":{"tokenUrl":"https://api.mdintegrations.dev/v1/partner/auth/token","scopes":{"*":"Full partner account access"}}}}},"schemas":{"PostCaseSupportRequest":{"type":"object","properties":{"reason":{"type":"string"}},"required":["reason"],"title":"PostCaseSupportRequest"}},"responses":{"AuthorizationException":{"description":"Authorization error","content":{"application/json":{"schema":{"type":"object","properties":{"message":{"type":"string","description":"Error overview."}},"required":["message"]}}}},"ModelNotFoundException":{"description":"Not found","content":{"application/json":{"schema":{"type":"object","properties":{"message":{"type":"string","description":"Error overview."}},"required":["message"]}}}},"ValidationException":{"description":"Validation error","content":{"application/json":{"schema":{"type":"object","properties":{"message":{"type":"string","description":"Errors overview."},"errors":{"type":"object","description":"A detailed description of each field that failed validation.","additionalProperties":{"type":"array","items":{"type":"string"}}}},"required":["message","errors"]}}}}}},"paths":{"/partner/cases/{case}/support":{"post":{"operationId":"v1.partners-app.cases.support.post","description":"Moves the case into the support status with the given reason, for cases that need\nmanual review before they can continue.","summary":"Assign case to support","tags":["Cases/Case Status"],"parameters":[{"name":"case","in":"path","required":true,"description":"The case ID","schema":{"type":"string"}}],"requestBody":{"required":true,"content":{"application/json":{"schema":{"$ref":"#/components/schemas/PostCaseSupportRequest"}}}},"responses":{"200":{"description":"","content":{"application/json":{"schema":{"type":"object","properties":{"case_id":{"type":"string"},"soap_notes":{"type":"string"},"questionnaire_summary":{"type":"string"},"is_additional_approval_needed":{"type":"boolean"},"is_blocked_by_partner_state":{"type":"boolean"},"reference_case_id":{"type":"string"},"service_pdf_exported":{"type":"boolean"},"case_type":{"type":"string"},"is_chargeable":{"type":"boolean"},"charged_by":{"type":"string"},"is_sync":{"type":"boolean"},"external_id":{"type":"string"},"metadata":{"type":"object"},"patient_exam_id":{"type":"string"},"case_status":{"type":"object"},"created_at":{"type":"string"},"prioritized":{"type":"boolean"},"prioritized_at":{"type":"string"},"programs":{"type":"array","items":{}},"locked_at":{"type":"string"},"is_locked":{"type":"boolean"},"prioritized_reason":{"type":"string"},"patient":{"type":"object"},"partner":{"type":"object"},"case_assignment":{"type":"object"},"tags":{"type":"array","items":{}}},"required":["case_id","soap_notes","questionnaire_summary","is_additional_approval_needed","is_blocked_by_partner_state","reference_case_id","service_pdf_exported","case_type","is_chargeable","charged_by","is_sync","external_id","metadata","patient_exam_id","case_status","created_at","prioritized","prioritized_at","programs","locked_at","is_locked","prioritized_reason","patient","partner","case_assignment","tags"]}}}},"403":{"$ref":"#/components/responses/AuthorizationException"},"404":{"$ref":"#/components/responses/ModelNotFoundException"},"422":{"$ref":"#/components/responses/ValidationException"}}}}}}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.mdintegrations.com/partner-api-reference/cases/case-status/assign-case-to-support.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
